using Android.App;
using Android.OS;
using MvvmCross.Droid.Views;

namespace KoloryMvvmCross.Android.Views
{
    [Activity(Label = "View for MainViewModel", MainLauncher = true)]
    public class MainView : MvxActivity
    {
        protected override void OnCreate(Bundle bundle)
        {
            base.OnCreate(bundle);
            SetContentView(Resource.Layout.MainView);
        }
    }
}
